{
Author: Frank Heckenbach <frank@pascal.gnu.de>

BP compatible strings unit. Everything else is in the RTS.

Donated to the public domain. :-)
}

unit Strings;

interface

uses GPC;

function StrPas (Str : CString) : TString;

implementation

function StrPas (Str : CString) : TString;
begin
  StrPas := CString2String (Str)
end;

end.
